From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 12:00:30 -0700
Subject: no-optimization

Add -O0 flag to CFLAGS and CXXFLAGS in environment, in order to build
the package without optimization.
---
 setup.py | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/setup.py b/setup.py
index af5a1f1..85af98e 100644
--- a/setup.py
+++ b/setup.py
@@ -21,6 +21,9 @@ import numpy
 from setuptools import Extension, find_packages, setup
 from setuptools.command.install import install as base_install
 
+os.environ['CFLAGS'] = '-O0'
+os.environ['CXXFLAGS'] = '-O0'
+
 MAJOR = 5
 MINOR = 2
 MICRO = 1
